using System;
using System.Collections.Generic;
using System.Text;
using WeifenLuo.WinFormsUI.Docking;

namespace Kuineator.Components
{
    class Test
    {
        public Test(DockPanel pn)
        {
            Window.EditWindow tab = new Window.EditWindow();
            tab.Dock = System.Windows.Forms.DockStyle.Fill;
            tab.Text = "www";
            tab.Show(pn, DockState.Document);
            tab.DockPanel.DocumentStyle = DocumentStyle.DockingWindow;
        }
    }
}
